This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 83531 - improper roff macro in initlog(1)
improper roff macro in initlog(1)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
8.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-05 06:48 EST by SEKINE Tatsuo
Modified: 2014-03-16 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-05 12:57:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description SEKINE Tatsuo 2003-02-05 06:48:40 EST
Description of problem:

man page of initlog(1) is a little wrong.
In narrow terminal, formatted man page is broken

Version-Release number of selected component (if applicable):

initscripts-7.06

How reproducible:

$ (echo .ll 3.4i; cat initlog.1) | groff -mandoc -Tascii | more

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Patch is available from
  http://www.sdri.co.jp/~tsekine/soft/initlog.1.patch
Comment 1 Bill Nottingham 2003-02-05 12:57:06 EST
Fixed, will be in 7.07-1.

Note You need to log in before you can comment on or make changes to this bug.